* {
	font-family: "Open Sans", sans-serif;
}

body {
	overflow-x: hidden !important;
	background-color: #ffffffd7;
}

h1 {
	float: left;
	width: 100%;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 60px;
	font-size: 30px;
	position: relative;
	z-index: 3;
}
h1 span {
	display: block;
	color: #000;
	font-size: 50px;
	text-transform: uppercase;
	margin-bottom: 20px;
	margin-top: 30px;
}
h1 a {
	color: #fff;
	font-weight: bold;
}

section {
	float: left;
	width: 100%;
	padding: 30px 0;
	position: relative;
	overflow: hidden;
	background: #6f8d8a;
}
section:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	background-color: #ffffffd7;
	-webkit-transform: scale(2);
	-ms-transform: scale(2);
	transform: scale(2);
}

.btn-default {
	background: #3d794d;
	color: #fff;
	font-weight: 700;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	font-size: 14px;
}

.card {
	box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.3);
	border: 10px solid #fcf5d3;
	margin-bottom: 30px;
	border-radius: 10px;
}
.card-01 .card-body {
	position: relative;
	padding-top: 40px;
}
.card-01 .badge-box {
	position: absolute;
	top: -20px;
	left: 50%;
	width: 100px;
	height: 100px;
	margin-left: -50px;
	text-align: center;
}
.card-01 .badge-box i {
	background: #3d794d;
	color: #fff;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 20px;
}
.profile-box {
	background-size: cover;
	float: left;
	width: 100%;
	text-align: center;
	padding: 30px 0;
	position: relative;
	overflow: hidden;
}
/* .profile-box-01:before {
    background-color: #777777;
    width: 100%;
    position: absolute;
    content: "";
    left: -10%;
    top: 0;
    z-index: 0;
} */
.profile-box-01 img {
	width: 100%;
	height: 230px;
	/* position: relative; */
	/* border: 5px solid #fff; */
}

/*flipper-card*/
.card-flipper {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	height: 450px;
}

.card__front,
.card__back {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.card__back .card {
	width: 100%;
	height: 450px;
}

.card__front,
.card__back {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

/* .card__front {
    background-color: #ff5078;
} */

.card__back {
	background-color: #1e1e1e;
	-webkit-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}

.card-flipper.effect__hover:hover .card__front {
	-webkit-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}

.card-flipper.effect__hover:hover .card__back {
	-webkit-transform: rotateY(0);
	-ms-transform: rotateY(0);
	transform: rotateY(0);
}

.card-flipper.effect__random.flipped .card__front {
	-webkit-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}

.card-flipper.effect__random.flipped .card__back {
	-webkit-transform: rotateY(0);
	-ms-transform: rotateY(0);
	transform: rotateY(0);
}
